CRAN Package Check Results for Package polyCub

Last updated on 2024-07-16 15:48:18 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.1 6.21 62.35 68.56 OK
r-devel-linux-x86_64-debian-gcc 0.9.1 3.91 48.01 51.92 OK
r-devel-linux-x86_64-fedora-clang 0.9.1 88.25 OK
r-devel-linux-x86_64-fedora-gcc 0.9.1 101.18 OK
r-devel-windows-x86_64 0.9.1 9.00 80.00 89.00 NOTE
r-patched-linux-x86_64 0.9.1 8.59 59.56 68.15 OK
r-release-linux-x86_64 0.9.1 3.73 59.55 63.28 OK
r-release-macos-arm64 0.9.1 60.00 OK
r-release-macos-x86_64 0.9.1 59.00 OK
r-release-windows-x86_64 0.9.1 8.00 81.00 89.00 OK
r-oldrel-macos-arm64 0.9.1 45.00 OK
r-oldrel-macos-x86_64 0.9.1 123.00 OK
r-oldrel-windows-x86_64 0.9.1 10.00 92.00 102.00 OK

Check Details

Version: 0.9.1
Check: Rd cross-references
Result: NOTE Found the following Rd file(s) with Rd \link{} targets missing package anchors: coerce-sp-methods.Rd: SpatialPolygons-class, Polygons-class, Polygon-class plot_polyregion.Rd: SpatialPolygons-class, Polygons-class, Polygon-class plotpolyf.Rd: SpatialPolygons-class, Polygons-class, Polygon-class polyCub.Rd: SpatialPolygons-class, Polygons-class, Polygon-class polyCub.SV.Rd: SpatialPolygons-class, Polygons-class, Polygon-class polyCub.iso.Rd: SpatialPolygons-class, Polygons-class, Polygon-class polyCub.midpoint.Rd: SpatialPolygons-class xylist.Rd: Polygons-class, Polygon-class, SpatialPolygons-class Please provide package anchors for all Rd \link{} targets not in the package itself and the base packages. Flavor: r-devel-windows-x86_64